# OESStencil4 (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class OESStencil4

    java.lang.Object
      org.lwjgl.opengles.OESStencil4

    public final class OESStencil4

extends java.lang.Object

Field Summary
`static int` `GL_STENCIL_INDEX4_OES` Accepted by the <internalformat> parameter of RenderbufferStorageOES:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_STENCIL_INDEX4_OES

    public static final int GL_STENCIL_INDEX4_OES

  Accepted by the <internalformat> parameter of RenderbufferStorageOES:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.